.startbanner {
    position: relative;
}

.startbannerMobil {
    display: none;
}

.bannerSearchBar2 {
    display: none;
}

.searchMobil {
    display: none;
}

/*Allgemein*/
.appscan {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 40%;
    width: 100%;
    padding: 0px !important;
}

.appscan i {
    margin-right: 10px;
}

.scannerButton {
    font-size: 2rem;
    padding: 5px 20px;
    border-radius: 5px;
}

.greenHalfCircle {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 200px;
    height: 200px;
    background: #95c11e;
    border-radius: 180px 0 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-direction: column;
    overflow: hidden;
}

.BannerSearchBar {
    position: absolute;
    width: 40%;
    left: 30%;
    top: 60%;
    border-radius: 5px;
    border: 4px solid #d9d9d8;
}

.moreLink {
    position: absolute;
    top: 82%;
    text-align: center;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    color: #3c3c3c;
}

/*Starbanner Mobil*/
.startbannerMobil {
    position: relative;
}

.startbannerMobil .appscan {
    position: absolute;
    display: flex;
    align-items: flex-end;
    width: 100%;
    margin-bottom: 10px;
}

.BannerSearchBar2 {
    width: 80%;
    border-radius: 5px;
    border: 4px solid #d9d9d8;
    margin: 10px auto;
}

.moreLink2 {
    text-align: center;
    width: 100%;
    font-size: 1.5rem;
    font-weight: bold;
    color: #3c3c3c;
}

/*zwischen Desktop und Tablet*/
@media only screen and (min-width: 769px) and (max-width: 1024px) {

    .appscan {
        top: 42%;
    }

    .appscan i {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    .scannerButton {
        padding: 5px 10px;
        font-size: 1.5rem;
    }

    .moreLink {
        top: 85%;
        font-size: 1.5rem;
    }
}

@media only screen and (max-width: 530px) {
    .scannerButton {
        padding: 5px 10px;
        font-size: 1.5rem;
    }
}


/* Tablet Ansicht */
@media only screen and (max-width: 768px) {

    .headline.h2 {
        font-size: 2rem !important;
    }

    .startbanner {
        display: none;
    }

    .startbannerMobil {
        display: block;
    }

    .bannerSearchBar2 {
        display: block;
    }

    .appscan {
        right: 10px;
        bottom: 10px !important;
        padding: 0px !important;
        justify-content: flex-end !important;
    }

    .searchMobil {
        display: block;
        margin-top: 20px;
    }
}



/* Mobile Ansicht*/
@media only screen and (max-width: 425px) {
    .appscan {
        margin-bottom: 0px !important;
    }

    .appscan {
        font-size: 1.5rem !important;
    }

    .appscan i {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }
}


/*Design der 404-Seite*/
.container-404 {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.textContainer-404 {
    padding: 10px;
}

.startpageButton {
    padding: 10px;
    background-color: #95c11f;
    color: white;
    width: fit-content;
    border-radius: 5px;
    border: 1px solid #95c11f;
}

.startpageButton a,
.startpageButton a:hover {
    text-decoration: none;
    color: white;
}

@media only screen and (max-width: 767px) {
    .container-404 {
        flex-direction: column;
        justify-content: flex-start;
    }
}